@charset "utf-8";
/* LAYOUT CSS */
/************************************ COMU A TOTES LES PAGINES ************************************/
body {
	margin: 0;
	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #333;
	background: #e9e9ea;
}
a {
	text-decoration: none;
	color: #f60;
}
a:hover {
	text-decoration: underline;
}
form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
img {
	border: none;
}
input,
select,
textarea {
	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
}
/************************************ WRAPPER ************************************/
#wrapper {
	width: 940px;
	margin: 0 auto;
	padding: 0 0 10px;
}
/************************************ HEADER ************************************/
#header {
	width: 100%;
	height: 86px;
	position: relative;
	background: #fff;
	padding: 14px 0 0;
}
.logo {
	position: absolute;
	/*background: url(../img/bg-logo.gif) no-repeat;
	width: 123px;
	height: 30px;*/
	
	/*background: url(../img/bg-logo-beta.gif) no-repeat;
	width: 178px;
	height: 35px;*/
	
	/*background: url(../img/dotopen_logo.png) no-repeat;
	width: 180px;
	height: 43px;*/
	
	background: url(../img/bg-logo-beta.gif) no-repeat;
	width: 180px;
	height: 43px;

	left: 31px;
	top: 19px;
	margin: 0;
	text-indent: -9999px;
}
.logo a {
	height: 100%;
	display: block;
}
#header .frame {
	width: 100%;
	overflow: hidden;
}
.ad-nav {
	float: right;
	margin: 0 14px 0 43px;
	padding: 0;
	list-style: none;
	width: 300px;
	overflow: hidden;
	display: inline;
}
.ad-nav li {
	float: right;
	background: url(../img/sep-header.gif) no-repeat 100% 60%;
	padding: 0 6px 0 5px;
	margin: 0 -1px 0 1px;
}
.nav {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.nav li {
	float: left;
	background: url(../img/sep-header.gif) no-repeat 0 60%;
	padding: 0 4px 0 5px;
	margin: 0 1px 0 -1px;
}
.nav a {
	color: #666;
}
#header .box {
	bottom: -3px;
	left: 0;
	position: absolute;
	width: 936px;
	background: url(../img/bg-bar.gif) repeat-x;
	height: 23px;
	padding: 2px 2px 0;
}
.btn-orange {
	font-weight: bold;
	color: #fff;
	font-size: 10px;
	background: url(../img/btn-orange-left.gif) no-repeat;
	text-decoration: none !important;
	float: left;
	cursor: pointer;
}
.btn-orange span {
	float: left;
	height: 18px;
	line-height: 18px;
	padding: 0 8px;
	background: url(../img/btn-orange-right.gif) no-repeat 100% 0;
}
.btn-orange-disabled {
	background: url(../img/btn-orange-left-disabled.gif) no-repeat;
	color: #A0A0A0;
}
.btn-orange-disabled span {
	background: url(../img/btn-orange-right-disabled.gif) no-repeat 100% 0;
	color: #A0A0A0;
}
.home-btn {
	margin: 0 1px 0 0;
}
#header .box form {
	float: left;
	width: 322px;
	position: relative;
}
#header .box div {
	width: 272px;
	padding: 1px 25px 0 3px;
	background: #fff url(../img/bg-txt-input.gif) no-repeat;
	overflow: hidden;
	height: 17px;
}
#header .box div input {
	background: none;
	border: none;
	width: 100%;
	font-size: 11px;
	color: #333;
	padding: 2px 2px;
}
#header .box-disabled div {
	background: #7F7F7F url(../img/bg-txt-input-disabled.gif) no-repeat;
}
.btn-go {
	position: absolute;
	right: 0;
	top: -8px;
}
.feedback {
	float: right;
}

/************************************ PAGER ************************************/
.pager {
	width: 100%;
	text-align: center;
	padding: 20px;
}
.pager ul,
.search-results .pager ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.pager ul li,
.search-results .pager ul li {
	display: inline;
	margin: 2px 4px;
	padding: 0;
}
.pager ul li.pager-bt {
	background-image: url(../img/bt-pager.gif);
	background-repeat: no-repeat;
	font-size: 16px;
	padding: 0;
}
.pager ul li.pager-bt,
.pager ul li.pager-bt a {
	width: 12px;
	height: 18px;
	overflow: hidden;
}
.pager ul li.pager-bt a {
	text-indent: -99999px;
	display: inline-block;
}
.pager ul li.prev-page {
	background-position: 0 0;
	margin-right: 8px;
}
.pager ul li.next-page {
	background-position: -16px 0;
	margin-left: 8px;
}
.pager .paginator {
	text-align: center;
}
.pager .paginator div {
	display: inline;
}
.pager .paginator div.disabled {
	display: none;
}
/************************************ FOOTER ************************************/
#footer {
	width: 100%;
	color: #666;
}
#footer a {
	color: #666;
}
#footer ul {
	width: 100%;
	margin: 13px 0 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
#footer ul li {
	display: inline;
	background: url(../img/sep-header.gif) no-repeat 0 60%;
	padding: 0 0 0 6px;
}
#footer ul li:first-child {
	background: none;
}
